html{
background-color: #40E0D0;
}
body{
  font-family: sans-serif;
  padding-left: 20%;
  padding-right: 20%;
}
 label{
   font-size: 17px;
 }
#name-label #email-label #number-label{
   display: block;
   padding-bottom: 10px;
 }
#Employee-department-label{
  padding-bottom: 10px;
}
 input{
   display: block;
 }
 select {
   width: 80%;
   padding: 16px 20px;
   border: none;
   border-radius: 4px;
   color: white;
   background-color: black;
 }
 form{
   background-color: #DEB887;
 }
 input[type=button], input[type=submit], input[type=reset] {
  background-color: black;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  width: 70%;
}
 textarea {
  width: 80%;
  height: 150px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid black;
  border-radius: 4px;
  background-color: #f8f8f8;
  resize: none;
}
.center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
}
